<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kis kacsa úszik</title>
    <link rel="stylesheet" href="css/03-Feladat.css">
</head>
<body>
<div class="container">
    <img class="field" src="img/meadow.svg" alt="field">
    <img class="duck" src="img/rubber-duck.svg" alt="duck">
    <img class="lake" src="img/lake.svg" alt="lake">
</div>
</body>
</html>